builddir = /build
pkgbuild_sha256sum = a2c008fc5cfc3ea287f315260b54ae2d6b03129747763dbd6e560ef06772ba0a
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
